Subject: Re: Compiling gcc-3.0.4 fails
To: Oleg Polyanski <>
From: Bang Jun-Young <>
List: tech-toolchain
Date: 03/26/2002 12:02:43
On Tue, Mar 26, 2002 at 10:40:08AM +1200, Oleg Polyanski wrote:
> Bang Jun-Young <> writes:
>  NetBSD related patches have been submitted to gcc-current,
>  i.e. nobody has backported them for gcc 3.0.x. gcc-current
>  compiles and works just fine at least on NetBSD/i386-current.

GCC homepage says:

"GCC 3.0 now supports newer versions of the NetBSD operating system,
 which use the ELF object file format, on x86 processors."

Is that false?


Bang Jun-Young <>